{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script> 
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script>
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/ad/AdEditor.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/keyword/ShowOnLoad.js'|resurl}"></script>
    <script type="text/javascript">
    setting.adPage = "keyword{$keyword.keywordId}";
    </script>
    
{/capture}

{include file='includes/header.tpl' page="index" title="{'Keywords'|lang}"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="title_h_1">
<h1>{'Sites in'|lang} {$keyword.keyword} {'keyword'|lang}</h1>
</div>
<div class="column_in_table2">
<table class="table1" cellspacing="1">
<thead>
<tr>
	<th>{'Name of sites'|lang}</th>
	<th>{'Site is banned'|lang}</th>
	<th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>

{foreach from=$keywordSites value=site}
<tr class="line{cycle values='1,2'}">
	<td><a href="{"/admin/site/edit/$site.siteId"|url}" title="{$site.siteTitle}">{$site.siteTitle}</a></td>
	<td>{if $site.status == 'banned'}<span class="text_red">{'Yes'|lang}</span>{else}<span class="text_green">{'No'|lang}</span>{/if}</td>
	<td><a href="{"/admin/site/edit/$site.siteId"|url}" title="{'Edit keyword'|lang}" class="link_green">{'Edit'|lang}</a> | 
		<a onclick="return confirm('{'Do you really want to delete it?'|lang}')" href="{"/admin/site/delete/$site.siteId"|url}" title="{'Delete site'|lang}" class="link_red">{'Delete'|lang}</a></td>
</tr>
{/foreach}

</tbody>
</table>
</div>

<form id="editAdsForm" style="visibility:hidden">
<div class="title_h_2">
<h2>{'Adsense in'|lang} {$keyword.keyword} {'keyword'|lang}</h2>
</div>
<div class="column_in_table2">
<table class="table2" cellspacing="1">
<tbody>
<tr>
	<td>{'Predefine adsense'|lang}: <br />
	<span class="text_explication">{'If this option is activated, the adsense will be "ON"'|lang}.<br /> 
{'The adsense will be displayed in the keyword according to your settings'|lang}.</span></td>
	<td><input type="radio" name="predefine" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="predefine" value="0" checked="checked" /> {'OFF'|lang}</td>
</tr>
<tr>
	<td>{'Activate adsense'|lang}: </td>
	<td><input type="radio" name="general" value="1" /> {'ON'|lang} &nbsp;&nbsp;<input type="radio" name="general" value="0" checked="checked" /> {'OFF'|lang}</td>
</tr>
</tbody>
</table>
</div>

<div class="title_h_2">
<h2>{'Adsense in'|lang} {$keyword.keyword} {'keyword'|lang}</h2>
</div>
<div id="ads_principal">
    
<div id="ads_top1">
<div id="ads_top_left">
{'HEADER - BANNER'|lang}
</div>
<div id="ads_top_right">
<select name="header">
{html_options options=$adCriterias}
</select>
</div>
</div>

<div id="ads_top2">
{'HORIZONTAL MENU'|lang}
</div>
    
<div id="ads_main1">
<div id="ads_main2">
    
<div id="ads_left">
<div class="ads_menuleft">
<ul>
<li class="text">{'Menu left'|lang}</li>
<li><a href="">{'Menu'|lang}</a></li>
<li class="end"></li>
</ul>
</div>
<div class="ads_menu_ads">
<select name="leftMenu">
{html_options options=$adCriterias}
</select>
</div>
</div>
    
<div id="ads_right">
<div class="ads_menuright">
<ul>
<li class="text">{'Menu right'|lang}</li>
<li><a href="" >{'Menu'|lang}</a></li>
<li class="end"></li>
</ul>
</div>
<div class="ads_menu_ads">
<select name="rightMenu">
{html_options options=$adCriterias}
</select>
</div>
</div>
    
<div id="ads_middle">
<div class="ads_column">
    
<div class="ads_show_arbo">
<a href='' class='link-admin-show'>{'Root'|lang}</a> &gt; <a href='' class='link-admin-show'>{$keyword.keyword}</a>
</div>
    
<div class="ads_column_in_select"> 
<select name="overSitesList">
{html_options options=$adCriterias}  
</select>
</div>

<div class="ads_title_out"> 
<div class="ads_title">
{'Name of keyword'|lang}
</div> 
</div> 
    
{math equation="x + 1" x=$setting.sitesPerPageInKeywords assign="stopLimit"} 
{for start=1 stop=$stopLimit value=i} 
<div class="ads_column_in{cycle values=',_grey'}"> 
{'site'|lang} {$i}
</div>
        
<div class="ads_column_in_select"> 
<select name="sitePosition{$i}">
{html_options options=$adCriterias}  
</select>
</div>
{/for}

    
</div> 
</div>
    
<div class="fixe">&nbsp;
</div>
    
</div>
</div>
       
<div id="ads_bottom">
<div class="ads_column_bottom">
{'FOOTER'|lang}
</div>
</div>
      
</div>

</form>

{include file='includes/footer.tpl'}  