{capture assign="headData"}
    <script type="text/javascript" src="{'/javascript/config'|url}"></script>
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script> 
    <script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
    <script type="text/javascript" src="{'/admin/javascript/tag/IndexOnLoad.js'|resurl}"></script>
{/capture}

{include file='includes/header.tpl' page="index" title="{'Tags'|lang}"} 

<div id="left">

{include file='menu/menuleft/menuleftIndex.tpl'} 

</div>

<div id="right">
</div>

<div id="middle"> 
<div class="column">

<div class="column_in_table">
{include file="includes/pageNavigation.tpl"} 
<table class="table1" cellspacing="1">
<thead>
<tr>
    <th>{'Tag'|lang}</th>
    <th>{'Search times'|lang}</th>
    <th>{'Banned'|lang}</th>
    <th>{'Management'|lang}</th>
</tr>
</thead>
<tbody>
{foreach from=$tags value=tag}
<tr class="line{cycle values='1,2'}" tagId="{$tag.tagId}">
    <td><a href="{"/admin/tag/show/$tag.tagId"|url}">{$tag.tag}</a></td>
    <td><form action="{"/admin/tag/saveTag/$tag.tagId"|url}" method="post" id="tagForm{$tag.tagId}"><input type="text" name="searchTimes" value="{$tag.searchTimes}" class="input_text_small" /> <a href="" class="link_green" execute="save">{'Save'|lang}</a></form></td>
    <td>{if $tag.banned}<span class="text_red">{'Yes'|lang}</span>{else}<span class="text_green">{'No'|lang}</span>{/if}</td>
    <td><a href="{"/admin/tag/ban/$tag.tagId"|url}" class="link_red">{if $tag.banned}{'Unban'|lang}{else}{'Ban'|lang}{/if}</a> |
        <a onclick="return confirm('{'Do you really want to delete it?'|lang}')" href="{"/admin/tag/delete/$tag.tagId"|url}" title="{'Delete tag'|lang} {$tag.tag}" class="link_red">{'Delete'|lang}</a>
        </td>
</tr>
{/foreach}
</tbody>
</table>
</div>

{include file='includes/footer.tpl'}