<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

class HitModel extends Model
{   
    protected $primaryKey = "hitId";
    
    function removeAll()
    {
        $c = new Criteria();
        $this->del($c);
        $this->site->update(array("visitsCount" => 0), $c);      
    }
    
    function insertHit($remoteIp, $siteId)
    {
        $hit = new HitRecord();
        $hit->remoteIp = $remoteIp;
        $hit->siteId = $siteId;
        $hit->save();
        
        $c = new Criteria();
        $c->add("siteId", $siteId);
        
        $totalHitsOfSite = $this->getCount($c);
        
        $this->site->update(array("visitsCount" => $totalHitsOfSite), $c);
    }
}

class HitRecord extends ModelRecord
{
    
}

?>