<?php
//////////////////////////////////////////////////////////////////////////////////
//                         copyright (c) Arfooo Annuaire                          //
//                    by Hocine Guillaume (c) 2007 - 2008                        //
//                           http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'Français';

/*  English language dictionary
    To create another language,
    please, copy this file and replace
    expressions with the same ones in the
    new language.

    The file should be posted in /languages
    folder. Its name sould be LanguageName.php,
    where LanguageName is the language, shown
    in the CMS as an language option.
*/

$language = array();

/* CMS TEXTS */


//header
$language['en'] = 'fr';

//main/index
$language['Welcome to Arfooo Directory.'] = 'Bienvenue sur Arfooo Annuaire.';
$language['Support is available on the'] = 'Un support est disponible sur le';
$language['forum'] = 'forum';
$language['http://forum.arfooo.com/'] = 'http://forum.arfooo.com/';
$language['You can also submit your sites in our'] = 'Vous pouvez également soumettre vos sites dans notre';
$language['http://annuaire.arfooo.com/'] = 'http://annuaire.arfooo.com/';
$language['directory'] = 'annuaire';
$language['We hope you enjoy managing your Arfooo Directory.'] = 'Nous vous souhaitons une bonne gestion de votre Annuaire Arfooo.';
$language['Index of administration'] = 'Index de l\'administration';
$language['Welcome to Arfooo directory'] = 'Bienvenue dans Arfooo Annuaire';
$language['Statistics'] = 'Statistiques';
$language['Value'] = 'Valeur';
$language['Websites Referenced'] = 'Sites référencés';
$language['Websites Waiting'] = 'Sites en attente';
$language['Websites Refused'] = 'Sites refusés';
$language['Websites Banned'] = 'Sites Bannis';
$language['Categories'] = 'Catégories';
$language['Keywords'] = 'Mots clés';
$language['Webmasters'] = 'Webmasters';
$language['Opening date of the directory'] = 'Date d\'ouverture de l\'annuaire';
$language['Size of database'] = 'Taille de la base de données';
$language['Version of the directory'] = 'Version de l\'annuaire';
$language['Reset parts of the directory'] = 'Remettre à 0 certaines parties de l\'annuaire';
$language['Run'] = 'Exécuter';
$language['Reset top hits'] = 'Remettre le top hits à 0';
$language['Reset to 0 the top hits'] = 'Permet de remettre le top hits à 0';
$language['Reset top notes'] = 'Remettre le top note à 0';
$language['Reset to 0 the top notes'] = 'Permet de remettre le top note à 0';
$language['Reset top referrers'] = 'Remettre le top referrers à 0';
$language['Reset to 0 the top referrers'] = 'Permet de remettre le top referrers à 0';
$language['Clear Cache'] = 'Vider le cache';
$language['Empty all the template files and queries cache'] = 'Permet de vider le cache ainsi que toutes les requêtes mises en cache';
$language['Clear Cache Google PageRank'] = 'Vider le cache du PageRank et des informations Google.';
$language['Empty the cache of PageRank google. Use after each export PR only'] = 'Permet de vider le cache du PageRank et des informations Google. A utiliser uniquement après chaque export du PR';
$language['Forgot your password?'] = 'Mot de passe oublié?';
$language['Lost password'] = 'Mot de passe perdu';
$language['Annuaire - new webmaster password'] = 'Annuaire - Nouveau password webmaster';
$language['Your new password is'] = 'Votre nouveau mot de passe est';

//main/top menu
$language['Directory'] = 'Annuaire';
$language['Settings'] = 'Configurations';
$language['Adsense'] = 'Publicité';
$language['Users'] = 'Utilisateurs';
$language['Templates'] = 'Templates';
$language['Plugins'] = 'Plugins';
$language['System'] = 'Système';

//main/left menu
$language['Sites and Categories'] = 'Sites et catégories';
$language['Waiting sites'] = 'Sites en attente';
$language['Sites and categories'] = 'Sites et catégories';
$language['Sites with problems'] = 'Sites avec problème';
$language['Sites with errors'] = 'Sites avec erreur';
$language['Sites search'] = 'Rechercher des sites';
$language['Manage keywords'] = 'Gestion des mots clés';
$language['Comments'] = 'Commentaires';
$language['Manage comments'] = 'Gestion des commentaires';
$language['Google Sitemap'] = 'Google Sitemap';
$language['Manage Google Sitemap'] = 'Voir le Google Sitemap';
$language['You are logged in as'] = 'Vous êtes connecté en tant que';
$language['Logout'] = 'Déconnexion';

//site/waiting
$language['sites in wait'] = 'Sites en attente';
$language['Description'] = 'Description';
$language['Rss Flux'] = 'Flux RSS';
$language['Category'] = 'Catégorie';
$language['Root'] = 'Index';
$language['Proposal category'] = 'Catégories proposées';
$language['Proposal keywords'] = 'Mots clés proposés';
$language['Return Link'] = 'Lien retour';
$language['Return link'] = 'Lien retour';
$language['Email confirmed'] = 'Email confirmé';
$language['Choose the type of email'] = 'Choisir le type d\'email';
$language['Default'] = 'Défaut';
$language['Personalized'] = 'Personnalisé';
$language['Accept'] = 'Accepter';
$language['Refuse'] = 'Refuser';
$language['Banish'] = 'Bannir';
$language['All tick'] = 'Tout cocher';
$language['OK'] = 'OK';

//settings/index
$language['Principal settings'] = 'Configuration principale';
$language['Explain'] = 'Explication';
$language['Language choise'] = 'Choix de la langue';
$language['Site`s title'] = 'Titre de l\'annuaire';
$language['Title tag for the title on the index of the directory'] = 'Titre correspondant à la balise title sur l\'index de l\'annuaire';
$language['Site`s description'] = 'Description de l\'annuaire';
$language['Description corresponding to the metas description on the index of the directory'] = 'Description correspondant à la balise metas description sur l\'index de l\'annuaire';
$language['Administrator`s e-mail'] = 'Email de l\'administrateur';
$language['Url where is installed directory'] = 'Adresse de l\'annuaire (Url)';
$language['Date format'] = 'Format de la date';
$language['Url rewriting is enabled'] = 'Url rewrite est activé';
$language['ON'] = 'Oui';
$language['OFF'] = 'Non';
$language['Display top hits'] = 'Afficher le top hits';
$language['Display top notes'] = 'Afficher le top notes';
$language['Display top rank'] = 'Afficher le top rank';
$language['Display top referrers'] = 'Afficher le top referrers';
$language['Display allcategories page'] = 'Afficher la page allcategories';
$language['Display contact page'] = 'Afficher la page de contact';
$language['Count of sites to display in categories and subcategories'] = 'Nombre de sites à afficher dans les catégories et sous-catégories';
$language['Count of sites to display in keywords'] = 'Nombre de sites à afficher dans les mots clés';
$language['Count of sites to display in search'] = 'Nombre de sites à afficher dans le moteur de recherche';
$language['Count of sites to display in top hits'] = 'Nombre de sites à afficher dans le top hits';
$language['Count of sites to display in top notes'] = 'Nombre de sites à afficher dans le top notes';
$language['Count of sites to display in top rank'] = 'Nombre de sites à afficher dans le top rank';
$language['Count of sites to display in top referrers'] = 'Nombre de sites à afficher dans le top referrers';
$language['Count of sites to display in news'] = 'Nombre de sites à afficher dans les nouveautés';
$language['Count of subcategories to display'] = 'Nombre de sous-catégories à afficher en dessous des catégories';
$language['It will be possible a site to be found in max. "x" categories'] = 'Un site pourra se trouver au maximum dans "X" catégories';
$language['A site will be considered as new during (in days)'] = 'Un site sera considéré comme nouveau durant (en jours)';
$language['Show keywords'] = 'Afficher les mots clés';
$language['If ON, then Count of Keywords, associated with each site'] = 'Si Oui, alors le nombre de mots clés associés pour chaques sites';
$language['Show categories in the menu (vertical categories)'] = 'Afficher le menu vertical contenant les catégories';
$language['Comments for sites are enabled'] = 'Les commentaires pour les sites sont activés';
$language['Count of randomly selected sites, displayed on the index'] = 'Le nombre de sites aléatoires à afficher sur l\'index';
$language['A random selection on the index will be generated each (in days)'] = 'Le nombre de site aléatoire sur l\'index sera renouvelé tous les "X" jours';
$language['Generate new selection'] = 'Générer une nouvelle sélection';
$language['Top-referrers will be set to 0 each (in days)'] = 'Le top referrers sera remis à 0 tous les "X" jours';
$language['Images and thumbs'] = 'Images et thumbs';
$language['Show an image near categories'] = 'Afficher les images à côté des catégories';
$language['Show an image near sites'] = 'Afficher les images à côté des sites';
$language['Ascreen enabled'] = 'Activer Ascreen';
$language['Ascreen description'] = 'Si ascreen est activé, l\'ascreen sera toujours cherché et affiché en premier. Le service de génération d\'image sera alors utilisé dans un second temps.';
$language['Address Service generation image'] = 'Adresse du service de génération d\'image (Url)';
$language['Address Service generation image description'] = 'vous pouvez utiliser le joker [url] comme paramètre pour pouvoir utiliser différents paramètres de votre service de génération d\'image.';
$language['Address Service generation image example'] = 'Exemple : http://www.yourservice.com/src/[url]@320x240';
$language['Repatriate, download images of sites in the repertory thumbs_images'] = 'Rapatrier, télécharger les images des sites dans le répertoire uploads/thumbs_images';
$language['Inscription of sites'] = 'Inscription des sites';
$language['The webmasters have to be registered in order to inscribe their sites'] = 'Les webmasters doivent s\'enregistrer pour inscrire leurs sites';
$language['The inscriptions of sites are open'] = 'Les inscriptions des sites sont ouvertes';
$language['Allows to close the inscriptions of sites if we go to a vacancy, for example'] = 'Permet d\'ouvrir ou fermer l\'inscription des sites';
$language['The sites are automatically validated'] = 'Les sites sont automatiquement validés';
$language['If yes, verificate whether sites are accessible'] = 'Si Oui, vérifier si les sites sont accessibles';
$language['HTTP response: code 200 is considered valid, code 404 is considered invalid, for example'] = 'Seul le code retour http 200 est considéré comme accessible';
$language['Inform by email the administrator that a site has been submitted'] = 'Informer l\'administrateur qu\'un site vient d\'être soumis';
$language['Inform webmasters'] = 'Informer les webmasters';
$language['The webmasters receive an e-mail once the site submitted and to inform them that their site is accepted / banished / refused'] = 'Les webmasters reçoivent un email une fois le site soumis pour les informer que leur site est accepté / banni / refusé';
$language['Meta-tags scanner'] = 'Metas tags';
$language['Allows preliminary filling up the submission form with the meta tags of the submitted site'] = 'Permet de pré-remplir les champs du formulaire grâce aux metas tags du site';
$language['Count of characters, allowed for the description of each site'] = 'Nombre de caractères disponibles pour la description de chaque site';
$language['Verification thanks to javascript on submission'] = 'Vérification grâce au JavaScript pendant le remplissage du formulaire à l\'inscription';
$language['Google informations'] = 'Informations Google';
$language['Display the count of backlinks'] = 'Afficher le nombre de backlinks';
$language['Display the count of indexed pages'] = 'Afficher le nombre de pages indexées';
$language['Display PageRank'] = 'Afficher le PageRank';
$language['To use way 1 to generate the pagerank'] = 'Utiliser la méthode 1 pour générer le PageRank';
$language['Make a test'] = 'Faire un test';
$language['test'] = 'test';
$language['Test'] = 'Test';
$language['To use way 2 to generate the pagerank'] = 'Utiliser la méthode 2 pour générer le PageRank';
$language['URL of additional server - generator of pagerank'] = 'Adresse du serveur distant pour générer le PageRank avec la méthode 2 (Url)';
$language['Use the system of caching to ameliorate the speed'] = 'Utiliser le système de cache pour les informations Google pour améliorer la vitesse';
$language['Using the cache is strongly advised not to have her banned IP'] = 'Utiliser le cache est vivement conseillé pour ne pas avoir son IP bannie';
$language['if ON, then Duration of the cache (in days)'] = 'Si Oui, indiquez la durée de vie du cache (en jours)';
$language['Display the statistics'] = 'Afficher les statistiques';
$language['if statistics is ON, then'] = 'Si Oui, alors';
$language['Display the count of validated sites'] = 'Afficher le nombre de sites validés';
$language['Display the count of waiting sites'] = 'Afficher le nombre de sites en attente';
$language['Display the count of refused sites'] = 'Afficher le nombre sites refusés';
$language['Display the count of banned sites'] = 'Afficher le nombre sites bannis';
$language['Display the count of categories'] = 'Afficher le nombre catégories';
$language['Display the count of keywords'] = 'Afficher le nombre de mots clés';
$language['Display the count of webmasters'] = 'Afficher le nombre de webmasters';
$language['Captcha'] = 'Captcha - Code de securité';
$language['Display the captcha when a webmaster is registered'] = 'Afficher le captcha à l\'inscription des webmasters';
$language['Display the captcha on the sites inscriptions form'] = 'Afficher le captcha sur le formulaire d\'inscrption des sites';
$language['This captcha is shown only when the webmasters are not identify.'] = 'Ce captcha est affiché uniquement quand les webmasters ne doivent pas s\'identifier.';
$language['Display the captcha in the contact page'] = 'Afficher le captcha sur la page du formulaire de contact';
$language['Display the captcha on comments'] = 'Afficher le captcha pour poster un commentaire';
$language['Rss flux'] = 'Flux RSS';
$language['Dislpay the RSS flux of news'] = 'Afficher le flux RSS des nouveaux sites';
$language['Display the RSS flux of categories and subcategories'] = 'Afficher le flux RSS pour chaque catégories et sous-catégories';
$language['Save'] = 'Sauvegarder';
$language['Show random sites on the details of sites'] = 'Afficher les sites aléatoires sur la page détails des sites';
$language['Show random sites on the details of sites you can improve your internal linkage'] = 'Afficher les sites aléatoires sur la page détails des sites vous permet d\'améliorer votre linkage interne';
$language['Number of random site displayed on the details of sites'] = 'Nombre de site aléatoire affiché sur la page détails des sites';
$language['Number of character displayed for the description of random sites'] = 'Nombre de caractère affichés pour la description des sites aléatoires';
$language['The random sites will be displayed only if they have a common keyword'] = 'Les sites aléatoires seront affichés uniquement si ils ont un mot clé commun';
$language['Show the flag of the country'] = 'Afficher le drapeau des pays';
$language['Used to specify the language site'] = 'Permet d\'indiquer la langue des site';
$language['Number of characters mandatory in the description for each site'] = 'Nombre de caractères obligatoires pour la description de chaque site';
$language['The backlink is required'] = 'Le lien retour est obligatoire';
$language['Display the RSS flux of sites'] = 'Afficher le flux RSS des sites';

$language['Sites sort by'] = 'Classer les sites par';
$language['Date of validation'] = 'Date de validation';
$language['Alphabetical'] = 'Ordre alphabétique';
$language['Number of character displayed for the description of sites on the pages of the directory'] = 'Nombre de caractère affichés pour la description des sites sur les pages de l\'annuaire';
$language['Only the detail page of websites display the full description'] = 'Seule la page détails des sites affichera la description complète';
$language['Websites detail page'] = 'Page détail des sites';
$language['Show, parser Rss feeds of sites'] = 'Afficher, parser le flux RSS des sites';
$language['Number of item displayed for parsing Rss feeds'] = 'Nombre d\'item affichés pour le parsage du flux RSS';
$language['Number of character to display for the parsing Rss feeds'] = 'Nombre de caractères à afficher pour le parsage du flux RSS';
$language['Show company information as its address, phone...'] = 'Afficher les informations sur la société comme son adresse, son téléphone';
$language['Show Google map'] = 'Afficher Google Maps';
$language['Google map API Key'] = 'Google Maps API Key';
$language['Number of days before deleting the cached Rss feeds'] = 'Nombre de jours avant de supprimer la version en cache du flux RSS';
$language['Display method of comments'] = 'Choissisez la méthode d\'affichage des commentaires';
$language['Popup'] = 'Popup';
$language['Site details'] = 'Page détails';
$language['Can register with the newsletter'] = 'Activer l\'inscription à la newsletter';
$language['Email confirmation'] = 'Activer la confirmation par email';
$language['The webmaster must confirm his account, or submission of its site by email'] = 'Le webmaster doit confirmer son compte, ou la soumission de son site par email';

//setting/left menu
$language['Text'] = 'Texte';
$language['Description of the directory'] = 'Description de l\'annuaire';
$language['Conditions of use'] = 'Conditions d\'utilisation';
$language['E-mails'] = 'Emails';

//setting/description
$language['Describe your directory'] = 'Décrivez votre annuaire';
$language['This description appears on the index of the directory'] = 'La description apparaît sur l\'index de l\'annuaire';
$language['This will allow you to have a more important content you to improve your seo'] = 'Cela vous permettra d\'avoir un contenu plus important afin d\'améliorer votre référencement';
$language['Title'] = 'Titre';

//setting/condition
$language['Enter the conditions of use of your directory'] = 'Entrer les conditions d\'utilisation de votre annuaire';

//setting/email
$language['You can customize the various e-mails sent to the webmaster and administrator on this page'] = 'Vous pouvez personnaliser les différents emails envoyés aux webmasters et à l\'administrateur sur cette page';
$language['You can send a personalized e-mail not specified for each site in the sites on waiting'] = 'Vous pouvez envoyer un email personnalisé pour chaque site en attente qui n\'est donc pas indiqué ici';
$language['The test email is sent to the administrator of the directory.'] = 'L\'email de test est envoyé à l\'administrateur de l\'annuaire.';
$language['E-mails when you validate a site'] = 'Email quand vous acceptez un site';
$language['E-mails when you refuse a site'] = 'Email quand vous refusez un site';
$language['E-mails received by administreur the directory when a site is submitted'] = 'Email reçu par l\'administrateur de l\'annuaire quand un site est soumis';
$language['Emails list'] = 'Liste de vos emails';
$language['Add email'] = 'Ajouter un email';

//ad/index
$language['Edit sites and categories'] = 'Modifier les sites et les catégories';
$language['You can manage adsenses pages'] = 'Vous pouvez gérer la publicité sur les pages';
$language['Index, news, keywords page1, top (hits, notes, rank, referrers), search'] = 'Index, nouveautés, mots clés (liste des mots et liste des sites), top (hits, notes, rank, referrers), moteur de recherche';
$language['To manage adsenses categories, sites and keywords, you have to go inside of categories, sites and keywords'] = 'Pour gérer la publicité dans les catégories, les sites et les mots clés, vous devez vous rendre à l\'intérieur des sites, catégories et mots clés';
$language['List criteria'] = 'Liste des critères';
$language['Name of criteria'] = 'Nom du critère';
$language['Management'] = 'Gestion';
$language['Edit criteria'] = 'Modifier le critère';
$language['Edit'] = 'Modifier';
$language['Delete criteria'] = 'Supprimer le critère';
$language['Delete'] = 'Supprimer';
$language['To create a criteria'] = 'Pour créer un critère';
$language['HTML and JAVASCRIPT Code'] = 'Code (x)HTML et JavaScript';
$language['HTML code for easily integrating into the design and JAVASCRIPT for your code of adverticements adsense, oxado...'] = 'Du code (x)HTML pour faciliter l\'intégration et le JavaScript pour votre code de pub adsense, oxado ...';
$language['Create the criteria'] = 'Créer le critère';
$language['Saved'] = 'Sauvegarder';

//ad/left menu
$language['Criteria'] = 'Critère';
$language['Manage criteria'] = 'Gestions des critères';
$language['Adsense in index'] = 'Publicité dans l\'index';
$language['Adsense in news'] = 'Publicité dans les nouveautés';
$language['Adsense in top hits'] = 'Publicité dans le top hits';
$language['Adsense in top notes'] = 'Publicité dans le top notes';
$language['Adsense in top rank'] = 'Publicité dans le top rank';
$language['Adsense in top referrers'] = 'Publicité dans le top referrers';
$language['Adsense in keywords'] = 'Publicité dans les mots clés';
$language['Adsense in search'] = 'Publicité dans le moteur de recherche';
$language['Adsense in contact'] = 'Publicité dans la page contact';
$language['Adsense in error'] = 'Publicité dans la page erreur 404';
$language['Adsense in allcategories'] = 'Publicité dans la page allcategories';
$language['Predefine Adsense'] = 'Prédéfinir la publicité';
$language['Categories and sites'] = 'Catégories et sites';

//ad/in
$language['Adsense in'] = 'Publicité dans';
$language['Activate adsense'] = 'Activer la publicité';
$language['Manage adsense in'] = 'Gérer la publicité dans';
$language['HEADER - BANNER'] = 'HEADER - BANNER';
$language['HORIZONTAL MENU'] = 'MENU HORIZONTALE';
$language['Menu left'] = 'Menu gauche';
$language['Menu'] = 'Menu';
$language['Menu right'] = 'Menu droit';
$language['Site'] = 'Site';
$language['FOOTER'] = 'FOOTER';

//ad/in/index
$language['Manage adsense in index'] = 'Gérer la publicité dans l\'index';
$language['Title of directory'] = 'Titre de l\'annuaire';
$language['category'] = 'Catégorie';
$language['Random sites'] = 'Sites aléatoires';
$language['Description text'] = 'Description de la catégorie';

//ad/in/keywords
$language['Manage adsense in keywords'] = 'Gérer la publicité dans les mots clés';
$language['Kewords page'] = 'Page des mots clés';
$language['words'] = 'mots';

//ad/in/predefineSiteAndCategories
$language['Adsense predefine in categories and sites'] = 'Prédéfinir la publicité dans les catégories et les sites';
$language['Youll be able to predefine the position of advertising in all categories'] = 'Vous allez pouvoir prédéfinir la position de la publicité dans toutes les catégories';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all categories automatically and even those that you create later'] = 'Il est recommandé d\'activer la prédéfinition de la publicité, ainsi la publicité sera activée dans toutes les catégories automatiquement et même celles que vous créerais ultérieurement';
$language['You can change the position of advertising and/or disable advertising very simply by going in the category where you want to change'] = 'Vous pouvez modifier la positon de la publicité et/ou désactiver la publicité très simplement en vous rendant dans la catégorie où vous voulez procéder à des modifications';
$language['If the preset of advertising is activated for the category and sites (recommended), then disabling the preset of advertising for a category by going in the category, advertising will be disabled for all sites in category'] = 'Si la prédéfinition de la publicité est activée pour les catégories et les sites (ce qui est recommandé), alors en désactivant la prédéfinition de la publicité pour UNE catégorie en vous rendant dans la catégorie, la publicité sera désactivée pour tous les sites se trouvant dans la catégorie';
$language['This option is very useful to easily manage advertising very quickly and disable advertising categories and sites such as gambling, sex, which are prohibited by some advertisers'] = 'Cette option est très utile pour gérer facilement la publicité très rapidement et pour désactiver la publicité dans des catégories et sites tels que les jeux d\'argent, le sexe qui sont interdits par certains annonceurs';

$language['Youll be able to predefine the position of advertising in all websites'] = 'Vous allez pouvoir prédéfinir la position de la publicité dans tous les sites';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all websites automatically and even those that you create later'] = 'Il est recommandé d\'activer la prédéfinition de la publicité, ainsi la publicité sera activée dans tous les sites automatiquement et même ceux ajoutés utlérieurement';
$language['You can change the position of advertising and/or disable advertising very simply by going in the website where you want to change'] = 'Vous pouvez modifier la positon de la publicité et/ou désactiver la publicité très simplement en vous rendant dans le site où vous voulez procéder à des modifications';
$language['Predefine the position of adsenses in the categories'] = 'Prédéfinir la position de la publicité dans les catégories';
$language['Predefine the position of adsenses in the sites'] = 'Prédéfinir la position de la publicité dans les sites';

$language['sites'] = 'sites';
$language['Title of site'] = 'Titre du site';
$language['Information site'] = 'Informations du site';
$language['Information RSS flux'] = 'Informations du flux Rss';
$language['Information Google'] = 'Informations Google';

//ad/in/predefineKeywords
$language['Adsense predefine in Keywords'] = 'Publicité prédéfinie dans les mots clés';
$language['Websites list'] = 'Liste des sites';
$language['Words list'] = 'Liste des mots';
$language['Predefine the position of adsenses in the Keywords'] = 'Prédéfinir la position de la publicité dans les mots clés';
$language['Youll be able to predefine the position of advertising in any keywords (word list and websites list)'] = 'Vous allez pouvoir prédéfinir la position de la publicité dans tous les mots clés (liste des mots et liste des sites)';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all keywords automatically and even those that you create later'] = 'Il est recommandé d\'activer la prédéfinition de la publicité, ainsi la publicité sera activée dans tous les mots clés automatiquement et même ceux que vous créerais ultérieurement';
$language['You can change the position of advertising and/or disable advertising very simply by going in the keyword where you want to change'] = 'Vous pouvez modifier la positon de la publicité et/ou désactiver la publicité très simplement en vous rendant dans le mot clé où vous voulez procéder à des modifications';
$language['This option is very useful to easily manage advertising very quickly and disable advertising keywords and sites such as gambling, sex, which are prohibited by some advertisers'] = 'Cette option est très utile pour gérer facilement la publicité très rapidement et pour désactiver la publicité dans des mots clés tels que les jeux d\'argent, le sexe qui sont interdits par certaines régies';

//ad/in/predefineTags
$language['Adsense predefine in tags'] = 'Publicité prédéfinie dans les tags';
$language['Predefine the position of adsenses in the tags'] = 'Prédéfinir la position de la publicité dans les tags';
$language['Youll be able to predefine the position of advertising in any tags'] = 'Vous allez pouvoir prédéfinir la position de la publicité dans tous les tags';
$language['It is recommended to activate the preset of advertising and publicity will be activated in all tags automatically and even those that you create later'] = 'Il est recommandé d\'activer la prédéfinition de la publicité, ainsi la publicité sera activée dans tous les tags automatiquement et même ceux que vous créerais ultérieurement';
$language['You can change the position of advertising and/or disable advertising very simply by going in the tag where you want to change'] = 'Vous pouvez modifier la positon de la publicité et/ou désactiver la publicité très simplement en vous rendant dans le tag où vous voulez procéder à des modifications';
$language['This option is very useful to easily manage advertising very quickly and disable advertising tags and sites such as gambling, sex, which are prohibited by some advertisers'] = 'Cette option est très utile pour gérer facilement la publicité très rapidement et pour désactiver la publicité dans des tags tels que les jeux d\'argent, le sexe qui sont interdits par certaines régies';

//ad/Tags
$language['The adsense will be displayed in the tag according to your settings'] = 'La pub sera affichée dans le tag en fonction de vos paramètres';

//ad/editCriteria
$language['Adsense - Edit Criteria'] = 'Publicité - Editer les critères';
$language['Do you really want to delete it?'] = 'Voulez vous vraiment supprimer?';

//category/index
$language['Subcategories'] = 'Sous-catégorie';
$language['Name of categories'] = 'Nom des catégories';
$language['Possible tender'] = 'Soumission possible';
$language['Category is forbidden'] = 'Catégorie filtré';
$language['Category is forbidden description'] = 'Les sites présents dans cette catégorie ne seront pas affichés dans les différentes pages top, la page nouveauté, le moteur de recherche, les sites aléatoires sur la page index.';
$language['Edit category'] = 'Modifier la catégorie';
$language['Delete category'] = 'Supprimer la catégorie';
$language['To create a principal category'] = 'Pour créer une catégorie principale';
$language['To create a subcategory in'] = 'Pour créer une sous-catégorie dans';
$language['Name of category'] = 'Nom de la catégorie';
$language['Category Image'] = 'Image de la catégorie';
$language['Allows you to set an image in the category'] = 'Permet de définir une image pour la catégorie';
$language['Text to be posted in the category (optional)'] = 'Texte qui sera affiché dans la catégorie (facultatif)';
$language['Allows to add a description of the category to have more contents targeted for referencing'] = 'Permet d\'ajouter une description de la catégorie pour avoir plus de contenus ciblés pour le référencement';
$language['Create the category'] = 'Créer la catégorie';
$language['Sites in'] = 'Sites dans';
$language['Name of sites'] = 'Nom des sites';
$language['To add site in'] = 'Pour ajouter un site dans';
$language['Name'] = 'Nom';
$language['E-mail'] = 'Email';
$language['Adress of site (Url)'] = 'Adresse du site (Url)';
$language['Metas'] = 'Metas';
$language['Title of RSS flux'] = 'Titre du Flux Rss';
$language['Adress of RSS flux (Url)'] = 'Adresse du Flux Rss (Url)';
$language['Adress of return link (Url)'] = 'Adresse du lien retour (Url)';
$language['Description of site'] = 'Description du site';
$language['characters remaining'] = 'caractères restant';
$language['Keyword'] = 'Mot clé';
$language['Choose your key word'] = 'Choisissez votre mot clé';
$language['The site is banned'] = 'Le site est banni';
$language['Priority'] = 'Priorité';
$language['Checking site...'] = 'Vérification du site...';
$language['Add the site'] = 'Ajouter le site';
$language['Predefine adsense'] = 'Prédéfinir la position de la publicité';
$language['If this option is activated, the adsense will be "ON"'] = 'Si cette option est activée, les publicités seront activées automatiquement';
$language['You can manage advertising very easily to all sites in this category. Its main purpose is to modify or adapt a control specialist for special categories (x sites, casino ...)'] = 'vous pouvez gérer la publicité très facilement dans tous les sites de cette catégorie. Son but principal est de modifier ou adapter une régie spécialisée pour des catégories spéciales (sites x, casino...)';
$language['The adsense will be displayed in the category and on the site according to your settings'] = 'Les publicités seront affichées dans la catégorie et sur le site en fonction de vos paramètres';
$language['Name of categorie'] = 'Nom de la catégorie';
$language['Descriptive text of the category, if you have entered one...'] = 'Texte descriptif de la catégorie, si vous en avez entré une...';
$language['The site was successfully submitted.'] = 'Le site a été soumis avec succès';
$language['site'] = 'site';
$language['Site is banned'] = 'Le site est banni';
$language['Title of category (optional)'] = 'Titre de la catégorie (facultatif)';


//category/edit
$language['Parent category'] = 'Catégorie parent';
$language['Edit the category'] = 'Modifier la catégorie';
$language['Delete the category'] = 'Supprimer la catégorie';
$language['Banned'] = 'Bannir';

//site/problem
$language['Sites with problem'] = 'Sites avec problème';
$language['Site with problem'] = 'Site avec problème';
$language['Recover on this page all the sites that have been reported as "a problem"'] = 'Retrouver sur cette page tous les sites qui ont été signalés comme "ayant un problème"';
$language['This can be broken link, a site that has changed address...'] = 'Le site peut avoir change d\'adresse, contenir du contenu illicite';

//site/errorCode
$language['Site with error code'] = 'Site avec un code http différent de 200';
$language['To find all sites with a return code of different http 200 (404 errors, 500 ...)'] = 'Pour trouver tous les sites avec un code de retour http différent de 200 (301, 302, 404, 500 ...)';
$language['Simply start the search thanks to the button. This can take some time'] = 'Il suffit de lancer la recherche grâce au bouton "Lancer la recherche". Cela peut prendre un certain temps';
$language['Start search'] = 'Lancer la recherche';
$language['Error code'] = 'Code erreur';

//site/search
$language['To find sites quickly, simply enter the title or address of the site without'] = 'Pour trouver rapidement des sites, il suffit d\'entrer le nom ou une partie de l\'adresse du site sans';
$language['Sites found'] = 'Sites trouvés';

//keyword/index
$language['Click on the letter or number to manage keywords'] = 'Cliquer sur la lettre ou le nombre pour gérer les mots clés';
$language['To create a keyword'] = 'Pour créer un mot clé';
$language['Name of keyword'] = 'Nom du mot clé';
$language['Create the keyword'] = 'Créer le mot cle';
$language['already present'] = 'Déjà présent';
$language['Text to be posted in the keyword (optional)'] = 'Texte qui sera affiché dans le mot clé (facultatif)';
$language['Allows to add a description of the keyword to have more contents targeted for referencing'] = 'Permet d\'ajouter une description du mot clé pour avoir plus de contenus ciblés pour le référencement';

//keyword/letter
$language['Directory of keywords starting with'] = 'Annuaire des mots clés commençant par';
$language['Name of keywords'] = 'Nom des mots clés';

//keyword/show
$language['keyword'] = 'mot clé';
$language['Edit keyword'] = 'Modifier le mot clé';
$language['The adsense will be displayed in the keyword according to your settings'] = 'La pub sera affichée dans le mot-clé en fonction de vos paramètres';

//keyword/edit
$language['Edit Keyword'] = 'Modifier le mot clé';
$language['Edit a keyword'] = 'Modifier un mot clé';
$language['Edit the keyword'] = 'Modifier le mot clé';
$language['Delete the keyword'] = 'Supprimer le mot clé';

//comment/index
$language['All site'] = 'Tous les sites';
$language['Validated site'] = 'Sites validés';
$language['Not validated site'] = 'Sites non validés';
$language['Comments list'] = 'List des commentaires';
$language['Date'] = 'Date';
$language['IP'] = 'IP';
$language['Ban IP'] = 'Bannir l\'IP';

//site/edit
$language['Webmaster'] = 'Webmaster';
$language['Number of hits'] = 'Nombre de hits';
$language['Number of notes'] = 'Nombre de notes';
$language['Average notes'] = 'Moyenne des notes';
$language['Times being referrers'] = 'Nombre de visiteurs envoyés';
$language['The site has problem'] = 'Le site a un problème';
$language['Edit the site'] = 'Modifier le site';
$language['Delete the site'] = 'Supprimer le site';
$language['Comments in title of site'] = 'Commentaires dans le titre du site';
$language['Adsense in title of site'] = 'Adsense dans le site du site';
$language['Management of Adsense in'] = 'Gérer les adsense dans';
$language['Language site'] = 'Langue du site';
$language['Adress'] = 'Adresse';
$language['ZIP Code'] = 'Code postal';
$language['City'] = 'Ville';
$language['Country'] = 'Pays';
$language['Phone number'] = 'Téléphone';
$language['Fax number'] = 'Fax';
$language['General Information'] = 'Informations générales';
$language['Information about the company'] = 'Informations sur la société';
$language['Other information, setting'] = 'Autres informations, configurations';
$language['Do you really want to delete image?'] = 'Voulez-vous vraiment supprimer l image?';
$language['Delete Image'] = 'Supprimer l\'image';

//user/index
$language['Administrator'] = 'Adminsitrateur';
$language['Administrator - Change password'] = 'Administrateur - Changer de mot de passe';
$language['New password'] = 'Nouveau mot de passe';
$language['Repeat new password'] = 'Répéter le mot de passe';

//user/left menu
$language['Moderators'] = 'Modérateurs';
$language['Security'] = 'Sécurité';
$language['Ban IPs'] = 'Bannir IPs';
$language['Ban E-mails'] = 'Bannir Emails';
$language['Mass mailer - Newsletter'] = 'Newsletter';
$language['Send newsletter'] = 'Envoyer la newsletter';
$language['Send mass mailer - newsletter'] = 'Envoyer la newsletter';
$language['Ban Sites'] = 'Bannir sites';

//user/moderators
$language['Login'] = 'Login';
$language['Sites : validated | refused | banned'] = 'Sites : validés | refusés | bannis';
$language['Edit moderator'] = 'Modifier le modérateur';
$language['Delete moderator'] = 'Supprimer le modérateur';
$language['Add moderator'] = 'Ajouter un modérateur';
$language['Password'] = 'Mot de passe';

//user/moderator/edit
$language['Change login'] = 'Changer le login';

//user/webmasters
$language['webmasters'] = 'webmasters';
$language['By clicking on "Edit" you can know the status of each of the sites webmaster, the site if you make a backlink...'] = 'En cliquant sur "Modifier", vous pouvez connaître le statut de chacun des sites du webmaster, si le site vous fait un lien retour... ';
$language['You can also edit and delete sites'] = 'Vous pouvez aussi modifier et supprimer des sites';
$language['Count of sites'] = 'Nombre de sites';

//user/webmaster/edit
$language['Edit webmaster'] = 'Modifier le webmaster';
$language['Edit webmasters'] = 'Modifier les webmasters';
$language['Url'] = 'Url';
$language['Status'] = 'Status';
$language['Backlink'] = 'Lien retour';
$language['Validated'] = 'Validé';
$language['Waiting'] = 'En attente';
$language['Banished'] = 'Banni';
$language['Yes'] = 'Oui';
$language['Edit site'] = 'Modifier le site';
$language['Delete site'] = 'Supprimer le site';

//user/banIp
$language['To specify multiple addresses IPs, enter each on a new line'] = 'Pour spécifier plusieurs adresses IPs, entrez une adresse IP par ligne';
$language['To specify a level of IP addresses, use * as a wildcard'] = 'Pour spécifier un rang d\'IP, utilisez * comme joker';
$language['IPs Addresses'] = 'Adresses IPs';
$language['Ban'] = 'Bannir';
$language['Remove addresses IPs banned'] = 'Supprimer les adresses IPS bannies';
$language['Remove'] = 'Supprimer';

//user/banEmails
$language['To specify multiple addresses E-mails, enter each on a new line'] = 'Pour spécifier plusieurs adresses email, entrez une adresse email par ligne';
$language['To specify a level of E-mails addresses, use * as a wildcard'] = 'Pour spécifier un rang d\'email, utilisez * comme joker';
$language['E-mails Addresses'] = 'Adresses emails';
$language['Remove addresses E-mails banned'] = 'Supprimer les adresses emails bannies';

//site/banSites
$language['To specify multiple sites, enter each on a new line'] = 'Pour spécifier plusieurs sites, entrez chacun sur une nouvelle ligne';
$language['To specify a level of sites, use * as a wildcard'] = 'Pour spécifier un rang de sites, utilisez * comme un joker';
$language['Sites'] = 'Sites';
$language['Remove sites banned'] = 'De supprimer des sites interdits';

//user/newsletter
$language['Mass Mailer - Newsletter'] = 'Newsletter';
$language['You can send an e-mail to all webmasters'] = 'Vous pouvez envoyer un email à tous les webmasters';
$language['The e-mails are sent in background, so you can leave your administration and go walk without being worried'] = 'Les e-mails sont envoyés en tâche de fond, afin que vous puissiez faire autre chose';
$language['You can also stop and resume at anytime sends'] = 'Vous pouvez également arrêter et reprendre à n\'importe quel moment, l\'envoi de la newsletter';
$language['A notification will be sent when the shipment is completed'] = 'Une notification vous sera envoyée par email dès que l\'envoi sera terminé';
$language['Mass Mailer - Newsletter / Management'] = 'Newsletter - Gestion';
$language['Number of subscribers to the newsletter'] = 'Nombre d\'inscrits à la newsletter';
$language['Subject'] = 'Sujet';
$language['Message'] = 'Message';
$language['Number of mail sent per minute'] = 'Nombre d\'email envoyés par minute';
$language['Send the newsletter to'] = 'Envoyer la newsletter à';
$language['subscribers'] = 'inscrits';
$language['all persons'] = 'tous les emails';
$language['only admin'] = 'test (envoyé uniquement à l\'administrateur)';
$language['Progress'] = 'Progression';
$language['Emails sent'] = 'Emails envoyés';
$language['Send'] = 'Envoi';
$language['Pause'] = 'Pause';
$language['Resume'] = 'Résumer';
$language['Stop'] = 'Stop';
$language['You can import/export emails'] = 'Vous pouvez importer/exporter des emails au format csv';

//templates
$language['You can choose the template of your choice'] = 'Vous pouvez choisir le template de votre choix';
$language['To add a template, you simply add a folder containing the different files in the folder "templates"'] = 'Pour ajouter un template, il vous suffit de copier le dossier Arfooo, de le modifier, de changer de nom et d\'ajouter le nouveau dossier contenant les différents fichiers dans le dossier "templates"';
$language['Name of template'] = 'Nom du template';
$language['Preview'] = 'Prévisualiser';
$language['Enabled'] = 'Activé';
$language['Disabled'] = 'Désactivé';
$language['Manage templates'] = 'Gérer les templates';

//plugins
$language['Plugins list'] = 'Liste des plugins';
$language['Name of plugins'] = 'Nom des plugins';
$language['Manage Plugins'] = 'Gérer les plugins';
$language['Functions of plugins'] = 'Fonctions des plugins';

//system
$language['Check for updates'] = 'Vérifier les mises à jour';
$language['Checking the version'] = 'Vérification de la version';
$language['Verify that the version of Arfooo is currently in operation to date'] = 'Vérifiez que la version de Arfooo est actuellement à jour';
$language['Your installation is not up to date, an update is available at this address: http://www.arfooo.com.'] = 'Votre installation n\'est pas à jour, une mise à jour est disponible à cette adresse: http://www.arfooo.com';
$language['You need to update your installation for security reasons.'] = 'Vous devez mettre à jour votre installation pour des raisons de sécurité.';
$language['Your installation is up to date, no update is available for your version of Arfooo directory.'] = 'Votre installation est à jour, aucune mise à jour est disponible pour votre version de Arfooo Annuaire.';
$language['You do not need to upgrade your installation.'] = 'Vous n\'avez pas besoin de mettre à jour votre installation.';
$language['Warning, the install/ directory is still present on the server. For safety reasons, remove it.'] = 'Attention, le dossier install/ est encore présent sur le serveur. Pour des raisons de sécurité, supprimez le.';
$language['Current Version'] = 'Version actuelle';
$language['Last version'] = 'Dernière version';

//system/left menu
$language['Version'] = 'Version';
$language['Database & PHP'] = 'Base de données & PHP';
$language['Optimize tables'] = 'Optimisez les tables';
$language['Restore'] = 'Restaurer';
$language['Informations'] = 'Informations';
$language['Cron jobs'] = 'Tâches crons';
$language['Thumbs'] = 'Thumbs';
$language['Backlinks'] = 'Lien retour';

//system/optimize
$language['This will optimize MySQL related Arfooo directory and maintain data integrity'] = 'Ce processus permettra d\'optimiser la base de données MySQL et préservera l\'intégrité des données';
$language['No data can be lost during this process'] = 'Aucune donnée ne peut être perdue au cours de ce processus';
$language['This may take some time'] = 'Cela peut prendre un certain temps';
$language['Start optimization'] = 'Commencer l\'optimisation';

//system/save
$language['Save database'] = 'Sauvegarder la base de données';
$language['This will safeguard MySQL related Arfooo directory'] = 'Ce processus permettra de sauvegarder la base de données MySQL de Arfooo Annuaire';
$language['It will generate a file or SQL gzipped or text stored in the directory save/, which can be used to restore your tables and their contents'] = 'Il permettra de générer un fichier gzippé ou textes stockés dans le répertoire de sauvegarde, qui peut être utilisé pour restaurer vos tables et leurs contenus';
$language['File Type'] = 'Type du fichier';
$language['Gzip'] = 'Gzip';
$language['Action'] = 'Action';
$language['Store and download'] = 'Stocker et télécharger';
$language['Download'] = 'Télécharger';
$language['Store'] = 'Stocker';

//system/restore
$language['Restore database'] = 'Restaurer la base de données';
$language['This operation restore your tables Arfooo Annuaire in MySQL. It uses a file dump Gzipped or text produced by the backup operation'] = 'Ce processus va restaurer votre base de données MySQL Arfooo Annuaire. Il utilise un fichier de sauvegarde gzippé ou textes produits par le processus de sauvegarde';
$language['Use the form below to select and download your file dump'] = 'Utilisez le formulaire ci-dessous pour sélectionner et télécharger votre fichier de sauvegarde';
$language['Important: This may take some time. Be patient'] = 'Important: Cette opération peut prendre un certain temps. Soyez patient';
$language['Note that this operation will not fuse existing data with data from the dump, but will replace it altogether'] = 'Notez que cette opération ne fusionnera pas des données existantes avec des données de la sauvegarde, mais remplacera toutes les données';
$language['In addition, this process may fail because of restrictions on the execution time in your PHP configuration'] = 'En outre, ce processus risque d\'échouer à cause des restrictions sur le temps d\'exécution dans votre configuration de PHP';
$language['In such a case, it may leave your site in a damaged condition'] = 'Dans un tel cas, il est nécessaire d\'utiliser une méthode différente. Essayer via SSH par exemple.';
$language['You are warned!'] = 'Vous êtes prévenu!';
$language['Backup file'] = 'Fichier de sauvegarde';

//system/informations
$language['Informations Files &amp; folder'] = 'Informations sur les fichiers et les dossiers';
$language['The install/ directory is still present on the server'] = 'Le répertoire install/ est encore présent sur le serveur';
$language['No'] = 'Non';
$language['The cache/ directory is writable'] = 'Le dossier cache/ est accessible en écriture';
$language['The save/ directory is writable'] = 'Le dossier save/ est accessible en écriture';
$language['The uploads/images_categories/ directory is writable'] = 'Le dossier uploads/images_categories/ est accessible en écriture';
$language['The uploads/images_thumbs/ directory is writable'] = 'Le dossier uploads/images_thumbs/ est accessible en écriture';
$language['Informations server'] = 'Informations sur le serveur';
$language['Your version of PHP is'] = 'Votre version de PHP est';
$language['Your version of MySQL is'] = 'Votre version de MySQL est';
$language['You use the Template Lite template engine version'] = 'Votre version de Template Lite est';

//system/thumbs
$language['Cron job - Thumbs'] = 'Tâches Cron - Thumbs';
$language['Checked sites'] = 'Vérifier les sites';
$language['You can retrieve all the images of sites (thumbs)'] = 'Vous pouvez récupérer toutes les images de sites (thumbs)';
$language['To avoid white images'] = 'Pour mettre à jour toutes les images de chaque sites';
$language['A notification will be sent when the work is completed'] = 'Un email vous sera envoyé lorsque le travail sera terminé';
$language['Start'] = 'Commencer';

//system/backlinks
$language['Cron job - Backlinks'] = 'Tâches Cron - Lien retour';
$language['You can detect if the backlinks who was added during the registration are always present'] = 'Vous pouvez détecter si les liens retours qui ont été ajouté lors de l\'inscription sont toujours présents';
$language['If they are no longer, you will be notified and you can edit the site accordingly'] = 'Si ils ne sont plus, vous en serez informé et vous pouvez éditer le site en conséquence';


// mails
$language['Sending the newsletter is finished successfully.'] = 'L\'envoi de la newsletter s\'est terminé avec succès';
$language['The search for backlinks is finished successfully.'] = 'La recherche des liens retours s\'est finie avec succès';
$language['The updating of thumbs is finished successfully.'] = 'La mise à jour des thumbs s\'est finie avec succès';
$language['You can go in your administration for further informations.'] = 'Vous pouvez vous connecter à votre administration pour plus d\'informations.';

//footer
$language['Powered by'] = 'Propulsé par';
$language['2007 - 2008'] = '2007 - 2009';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.com/';
$language['Directory for seo'] = 'Annuaire pour le référencement';
$language['Arfooo Directory'] = 'Arfooo Annuaire';

//referrers
$language['Site and the number of referrers'] = 'Site et nombre de referrers';
$language['On this page you can manage referrers sites'] = 'Sur cette page vous pouvez gérer les referrers';
$language['If you find a site you mailings an inordinate number of visitors'] = 'Si vous trouvez qu\'un site vous envoie un nombre anormal de visiteurs';
$language['You can then submit his counter to 0'] = 'Vous pouvez remettre le compteur à 0';
$language['You can also contact him by email by editing the site and copying his email address'] = 'Vous pouvez également contacter le webmaster par email en éditant le site et en copiant l\'adresse email';
$language['Number of visitors'] = 'Nombre de visiteurs';
$language['Reset referrers to 0'] = 'Remettre à 0 les referrers';
$language['Reset to 0'] = 'Remettre à 0';

//added to setting/index
$language['Comments will be automatically validated'] = 'Les commentaires seront automatiquement validés';

//added to leftmenu/index
$language['Referrers'] = 'Referrers';
$language['Manage referrers'] = 'Gérer les referrers';

$language['Force add?'] = 'Forcer l\'ajout?';

//index
$language['Tag cloud'] = 'Tag cloud';
$language['Manage tags'] = 'Gérer les tags';

//site/waiting
$language['Details'] = 'Détails';
$language['Free'] = 'Gratuit';
$language['Privileged'] = 'Payant';
$language['Payment Status'] = 'Statut du paiement';
$language['Pending'] = 'En attente';
$language['Denied'] = 'Refusé';
$language['Paid'] = 'Payé';
$language['Predefined message'] = 'Message prédéfini';
$language['Pages'] = 'Pages';

//site/edit
$language['see'] = 'voir';
$language['Information Company'] = 'Informations sur la société';
$language['Thematic close website'] = 'Site avec une thématique proche';
$language['Update thumbs'] = 'Mettre à jour le thumbs';
$language['Delete thumbs and check if have ascreen'] = 'Supprimer le thumbs et afficher l\'ascreen';
$language['Delete ascreen and give normal thumbs'] = 'Supprimer l\'ascreen et afficher le thumbs';

//keyword/letter
$language['letter'] = 'lettre';

//tag
$language['Tags'] = 'Tags';
$language['Tag'] = 'Tag';
$language['Search times'] = 'Nombre de fois recherché';
$language['Unban'] = 'Débannir';
$language['To specify multiple tags, enter each on a new line'] = 'Pour spécifier plusieurs tags, entrez un tag par ligne.';
$language['To specify a level of tags, use * as a wildcard'] = 'Pour spécifier un rang de tag, utilisez * comme joker: sex*, casin*';

//comment
$language['Not validated comment'] = 'Commentaires non validés';
$language['Validated comment'] = 'Commentaires validés';

//setting
$language['Available site types'] = 'Choisissez le type de soumission disponible';
$language['Privilege'] = 'Payant';
$language['Free and Privilege'] = 'Gratuit et payant';
$language['Display tag cloud'] = 'Afficher le tag cloud';
$language['Number of tag before displaying the tag cloud'] = 'Nombre de tags recherchés avant d\'afficher le tag cloud';
$language['Number of tag to display on the tag cloud'] = 'Nombre de tags affichés dans le tag cloud';
$language['Display backlink html code 1'] = 'Afficher le backlink html code 1';
$language['Backlink html code 1 text'] = 'Texte du backlink html code 1';
$language['Allows you to customize the text of the backlink, if empty then the title of your directory will be displayed'] = 'Permet de personnaliser le texte du backlink, si vide alors le titre de votre annuaire sera affiché';
$language['Backlink html code 1 url'] = 'URL du Backlink html code 1';
$language['Allows you to customize the URL of the backlink, if empty then the URL of your directory will be displayed'] = 'Permet de personnaliser l\'URL du backlink, si vide alors l\'URL de votre annuaire sera affichée';
$language['Display backlink html code 2'] = 'Afficher le backlink html code 2';
$language['Backlink html code 2 text'] = 'Texte du backlink html code 2';

$language['Payment system'] = 'Système de paiement';
$language['Payment Processors'] = 'Moyen de paiement';
$language['Management of criteria'] = 'Gérer les critères';

//setting/paymentProcessor
$language['Payment System - Payment Processor'] = 'Système de paiement - Moyen de paiement';
$language['Proccessor Name'] = 'Nom du moyen de paiement';

//setting/editPaymentProcessor
$language['Payment System - Manage Processors'] = 'Système de paiement - Gérer les moyen de paiement';
$language['Processor name'] = 'Nom du moyen de paiement';
$language['Display name'] = 'Nom affiché';
$language['Currency'] = 'Devise';
$language['Email'] = 'Email';
$language['Test mode'] = 'Mode de test';

//setting/package
$language['Payment System - Management of criteria'] = 'Système de paiement - Gérer les critères';
$language['For example, bronze, silver, gold'] = 'Par exemple, bronze, argent, or';
$language['Image of criteria if you want'] = 'Image du critère (optionnel)';
$language['Price if you use Paypal, Authorize.net'] = 'Indiquer le prix si vous utilisez Paypal';
$language['Allopass ID if you use this system'] = 'L\'ID Allopass si vous utilisez Allopass';
$language['Number of Allopass if you use this system'] = 'Le nombre d\'Allopass si vous utilisez Allopass';
$language['Number of available characters for the description of each website'] = 'Nombre de caractères disponibles pour la description de chaque site';
$language['Number of keywords associated to each website'] = 'Nombre de mots clés associés pour chaque sites';
$language['Backlink mandatory description package'] = 'Pour rendre le lien retour obligatoire, il faut activer cette option dans la configuration principale. Ici vous pouvez uniquement désactiver le lien retour obligatoire';
$language['Describe characteristics criterion'] = 'Décrivez les caractèristiques du critère';
$language['If the site appears in the first position, the number of days, unlimited or not'] = 'Si le site est mieux classé, le nombre de mots clés disponible, le nombre de caractères pour la description';

$language['Activate the only or the means of payment if you use or means of payment on all your criteria'] = 'Activez uniquement le ou les moyens de paiement que si vous utilisez le ou les moyens de paiement sur tous vos critères';
$language['Example: If you activate Allopass and Paypal, we will have to fill in the price for Paypal, Allopass ID and the number of Allopass on all your criteria'] = 'Exemple: Si vous activez Allopass et Paypal, il faudra bien renseigner les champs du prix pour Paypal, l\'ID Allopass et le nombre d\'Allopass sur tous vos critères';
$language['To use Allopass and/or Paypal, you must have an account or create one'] = 'Pour utiliser Allopass et/ou Paypal, vous devez possédez un compte ou en créer un';
$language['Create an account Allopass'] = 'Créer un compte Allopass';
$language['Create an account Paypal'] = 'Créer un compte Paypal';
$language['Allopass to use, once you create your account, you must visit "Document management" then "Add Site"'] = 'Pour utilisez Allopass, une fois votre compte créé, il faut vous rendre dans "Gestion des documents" puis "Ajouter un site"';
$language['Fill in the "name of the site", select the category "Directory", then the address (URL) where you installed your directory'] = 'Remplissez le "nom du site", choissez la catégorie "Annuaire", puis indiquer l\'adresse (URL) où est installée votre annuaire';
$language['Once the site is added, click the name of the site, choose "micro-payment to the act" then "Add Document"'] = 'Une fois le site ajouté, cliquez sur le nom du site, choisissez "micro-paiement à l\'acte" puis "Ajouter un document"';
$language['Fill in the name of the document ", for example, bronze, silver, gold'] = 'Remplissez le "nom du document", par exemple, bronze, argent, or';
$language['To "page URL access" and "document URL", just the URL where your directory is installed'] = 'Pour "URL de la page d\'accès" et "URL du document", indiquez simplement l\'URL où est installée votre annuaire';
$language['For "URL error", leave it blank'] = 'Pour "URL d\'erreur", laissez vide';
$language['Enter the code number: 1, 2, 3, 4 or 5'] = 'Indiquez le nombre de code: 1, 2, 3, 4 ou 5';
$language['Then go down the page and uncheck "Enable My allopass"'] = 'Puis aller tout en bas de la page et décocher "Activation de My allopass"';
$language['Finally confirm by pressing the "Send" button'] = 'Enfin validez, en appuyant sur le bouton "Envoi"';
$language['The ID Allopass is the ID Allopass of the document you just created'] = 'L\'ID Allopass est l\'identifiant Allopass du document que vous venez de créer';
$language['It looks like this: "178941/458792/25479"'] = 'Il ressemble à ça: "178941/458792/25479"';
$language['For the fields, "The number of Allopass if you use Allopass" simply indicate the number of code that you selected when creating the document'] = 'Pour le champ, "Le nombre d\'Allopass si vous utilisez Allopass" indiquer simplement le nombre de codes que vous avez choisi lors de la création du document';
$language['To use PayPal, you can simply inform the email address of your Paypal account in the PayPal payment and to "No" on "test mode"'] = 'Pour utiliser Paypal, il vous suffit de renseigner l\'adresse email de votre compte Paypal, dans le moyen de paiement paypal et de mettre à "Non" le "Mode test"';
$language['Then specify the price in the field: "Enter the price if you use Paypal"'] = 'Puis indiquer le prix dans le champ: "Indiquer le prix si vous utilisez Paypal"';
$language['!!! Warning !!!'] = '!!! Attention !!!';
$language['If you specify a price with cents, example: 15.50, use the point "." and not a comma ","'] = 'Si vous indiquez un prix avec des centimes, exemple : 15.50, il faut utiliser le point "." et pas la virgule ","';

//setting/editPackage
$language['Payment System - Edit criteria'] = 'Système de paiement - Modifier les critères';

//ad/in/predefineCategory
$language['Adsense predefine in categories'] = 'Prédéfinition de la publicité dans les catégories';

//ad/in/predefineSite
$language['Adsense predefine in sites'] = 'Prédéfinition de la publicité dans les sites';


/* END Front Sites Texts */

/*foreach ($language as $key => $val)
{
    $language[$key] = str_replace("'", "`",$val);
} */

// set values of English expressions same as keys
if ($languageName == 'English')
{
    foreach ($language as $key => $val)
    {
        if ($val == '')
            $language[$key] = $key;
    }
}

?>