
WaitingSitesUpdater = function (){}

WaitingSitesUpdater.prototype=
{
    waitingSitesIds: new Array(),
    
    start: function()
    {
        var siteCheckboxIds = $("waitingSitesForm")["siteIds[]"];
        
        if(siteCheckboxIds)
        {                          
            if(siteCheckboxIds.length)
            {
                for(var i = 0; i < siteCheckboxIds.length; i++)
                {
                    this.waitingSitesIds.push(siteCheckboxIds[i].value);
                }
            }
            else
            {
                this.waitingSitesIds.push(siteCheckboxIds.value); 
            }
        }
        
        setInterval(this.refreshWaitingSites.handler(this), 1000 /* milliseconds */ * 10 /* seconds */);
    },
    
    updateWaitingForms: function()
    {
        // display new waiting sites count
        $('countOfWaitingSites').innerHTML = this.waitingSitesIds.length;
        
        // set alternative colours (repaint list items after removing/adding)
        var alt = true;
        var holderOfWaitingSites = $('holderOfWaitingSites');
        
        for(var i = 0; i < holderOfWaitingSites.childNodes.length; i++)
        {
            var child = holderOfWaitingSites.childNodes[i]; 
            if(child.nodeName.toUpperCase() != 'DIV')continue;
            
            if(alt)
               child.className = "column_in_waiting_site_grey";
            else
               child.className = "column_in_waiting_site_blue";
               
            alt = !alt;
        }
                                        
    },
    
    waitingSitesHtmlSuccess: function(ajaxObj)
    {
        var newSitesHtml = ajaxObj.responseText;
        
        $('holderOfWaitingSites').innerHTML += newSitesHtml;
        this.updateWaitingForms();     
    },
    
    compareWaitingSitesSuccess: function(ajaxObj)
    {
        var sites = ajaxObj.parseJSON();
        this.waitingSitesIds = sites.waiting;

        // remove moderated sites
        for(var i = 0; i < sites.toRemove.length; i++)
        {
            var siteId = sites.toRemove[i];
            $('holderOfWaitingSites').removeChild($("siteItem" + siteId));
        }

        // add newly appeared waiting sites
        if(sites.toAdd.length)
        {
            var ajax = new AjaxClient();
            ajax.addParam("siteIds", sites.toAdd.join(","));
            ajax.onSuccess = this.waitingSitesHtmlSuccess.handler(this); 
            ajax.post("/moderation/site/getWaitingSitesHtml");
        }
        else
        {                       
            this.updateWaitingForms();
        }

    },
        
    refreshWaitingSites: function()
    {
        var sitesList = this.waitingSitesIds.join(',');
        ajax.onSuccess = this.compareWaitingSitesSuccess.handler(this); 
        ajax.addParam("waitingSitesIds", sitesList);
        ajax.post("/moderation/site/compareWaitingSites");
    }

}
