<?php
//////////////////////////////////////////////////////////////////////////////////
//    					 copyright (c) Arfooo Annuaire                          //
//   				 by Hocine Guillaume (c) 2007 - 2008                        //
//       					http://www.arfooo.com/                              //
//    Licence Creative Commons http://creativecommons.org/licenses/by/2.0/fr/   //
//////////////////////////////////////////////////////////////////////////////////

/* !! set this value to the current language name, when creating new languages !! */
$languageName = 'English';

/*  English language dictionary
	To create another language, 
	please, copy this file and replace 
	expressions with the same ones in the 
	new language.
	
	The file should be posted in /languages 
	folder. Its name sould be LanguageName.php,
	where LanguageName is the language, shown 
	in the CMS as an language option.
*/

$language = array();


/* CMS TEXTS */

//header
$language['en'] = 'en';

//header
$language['Welcome to Arfooo Directory.'] = 'Welcome to Arfooo Directory';
$language['Thank you for your work moderator really very useful.'] = 'Thank you moderator for your really useful work';

//index/login
$language['Login to Arfooo directory Moderator panel'] = 'Arfooo Directory moderation panel';
$language['Login'] = 'Login';
$language['Password'] = 'Password';
$language['Lost password'] = 'Lost password';
$language['Annuaire - new webmaster password'] = 'Directory - new password';
$language['Your new password is'] = 'Your new password is';
$language['Forgot your password?'] = 'Forgot your password?';

//main/topmenu
$language['Directory'] = 'Directory';
$language['User'] = 'User';

//site/waiting
$language['Welcome to Arfooo directory'] = 'Welcome to Arfooo Directory';
$language['sites in wait'] = 'Pending Websites';
$language['Edit site'] = 'Edit website';
$language['Description'] = 'Description';
$language['Rss Flux'] = 'RSS flux';
$language['Keywords'] = 'Keywords';
$language['Category'] = 'Category';
$language['Root'] = 'Root';
$language['Proposal category'] = 'Proposed categories';
$language['Proposal keywords'] = 'Proposed keywords';
$language['Return Link'] = 'Backlink';
$language['Accept'] = 'Accept';
$language['Refuse'] = 'Refuse';
$language['Banish'] = 'Ban';
$language['All tick'] = 'Check all';
$language['OK'] = 'OK';
$language['Choose the type of email'] = 'Choose the type of e-mail';
$language['Default'] = 'Default';
$language['Personalized'] = 'Customized';
$language['Subject'] = 'Subject';
$language['Message'] = 'Message';

//site/leftmenu
$language['You are logged in as'] = 'You are logged in as';
$language['Logout'] = 'Logout';
$language['Sites and Categories'] = 'Websites and Categories';
$language['Waiting sites'] = 'Pending websites';

//main/changePassword
$language['Moderator - Change password'] = 'Moderator - Change password';
$language['New password'] = 'New password';
$language['Repeat new password'] = 'Repeat new password';
$language['Save'] = 'Save';

//main/leftmenu
$language['Users'] = 'Users';
$language['Moderator'] = 'Moderator';

//site/edit
$language['No'] = 'No';
$language['Yes'] = 'Yes';
$language['Webmaster'] = 'Webmaster';
$language['Name'] = 'Name';
$language['E-mail'] = 'E-mail';
$language['Title of site'] = 'Website title';
$language['Adress of site (Url)'] = 'Website address (Url)';
$language['Metas'] = 'Metas';
$language['Title of RSS flux'] = 'RSS flux title';
$language['Adress of RSS flux (Url)'] = 'RSS flux address (Url)';
$language['Adress of return link (Url)'] = 'Backlink address (Url)';
$language['Description of site'] = 'Website description';
$language['characters remaining'] = 'Characters left';
$language['Keyword'] = 'Keyword';
$language['Choose your key word'] = 'Choose your keyword';
$language['Number of hits'] = 'Number of hits';
$language['Number of notes'] = 'Number of notes';
$language['Average notes'] = 'Average notes';
$language['Times being referrers'] = 'Number of visitors sent to the website';
$language['The site has a problem'] = 'The website has a problem';
$language['The site is banned'] = 'The website is banned';
$language['Priority'] = 'Priority';
$language['Checking site...'] = 'Checking website...';
$language['Edit the site'] = 'Edit website';
$language['Delete the site'] = 'Delete website';
$language['Status'] = 'Status';
$language['Validated'] = 'Validated';
$language['Waiting'] = 'Pending';
$language['Banned'] = 'Banned';
$language['Language site'] = 'Website language';
$language['Adress'] = 'Adress';
$language['ZIP Code'] = 'Postal code';
$language['City'] = 'City';
$language['Country'] = 'Country';    
$language['Phone number'] = 'Telephone number';
$language['Fax number'] = 'Fax number';
$language['General Information'] = 'General information';
$language['Information about the company'] = 'Company information';
$language['Other information, setting'] = 'Other information, settings';

//footer
$language['Powered by'] = 'Powered by';
$language['2007 - 2008'] = '2007 - 2008';
$language['http://www.arfooo.com/'] = 'http://www.arfooo.net/';
$language['Directory for seo'] = 'Directory for seo';
$language['Arfooo Directory'] = 'Arfooo Directory';
	
	
/* CMS TEXTS END */
	
foreach ($language as $key => $val)
{
	$language[$key] = str_replace("'", "`",$val);
}

// set values of English expressions same as keys
if ($languageName == 'English')
{
	foreach ($language as $key => $val)
	{
		if ($val == '')       
			$language[$key] = $key;
	}
}
?>